{% load gadjo %}{% include "django/forms/widgets/select.html" %}

    <script>
        jQuery(document).ready(function () {
            $('#{{ widget.attrs.id }}').select2({tags: true});
        })
    </script>
